Subject: [Mentoring-coordinators] volunteering for the mentoring program

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 9 Jul 2013 11:22:53 +0000

Hi, 

I apologize for the late reply. I was on vacation last week. I volunteer to be a mentor. Please see below the required information: 

*Full name: Dan Romascanu

*Email address: [email-masked]

*Affiliation: AVAYA

*Country in which you are based: Israel

*Gender: Male

*IETF area(s) of expertise: OPS, RAI

*IETF WGs that you are familiar with: XRBLOCK, SACM, LMAP, EMAN, NETCONF, NETMOD, IPFIX, WEBRTC, OPSAWG

*How many years have you been participating in the IETF? 21

*What other SDOs and/or technical activities do you engage in? IEEE, W3C

*What languages other than English would you be comfortable conversing in with your mentee? French, Hebrew, Romanian

*Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? Yes

*Do you plan to attend the welcome reception on Sunday at 17:00? Yes

*Any other info you'd like to share: I plan to organize breakfast sessions to welcome newcomers from the WGs I am co-chairing (XRBLOCK, SACM, LMAP)

Regards,

Dan